version: 3.2.0
files:
  - url: AdvisionPlayer-Setup-3.2.0.exe
    sha512: Aw00fthawI3htr1N3BDJEu92F+0QlsUrn0FsJ67urKO4NnjlFHtyjOOYnHK5BatjMgvKu2yn4Z6pcJrCCOcZTA==
    size: 72171755
path: AdvisionPlayer-Setup-3.2.0.exe
sha512: Aw00fthawI3htr1N3BDJEu92F+0QlsUrn0FsJ67urKO4NnjlFHtyjOOYnHK5BatjMgvKu2yn4Z6pcJrCCOcZTA==
releaseDate: '2023-06-07T20:18:46.066Z'
